 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1201px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 8px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  margin: 30px 20px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  line-height: 27.2px;
  margin: 11px 544px 0 110px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  line-height: 27.2px;
  margin: -1030px 120px -579px 636px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 444px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 20px;
    margin-left: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-text-3 {
    width: 486px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 234px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1728px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2031px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  width: 550px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  width: 631px;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2226px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-bottom: 0;
  }
}